import Vue from 'vue';
import Vuex from 'vuex';
import userModule from "./modules/user-module";
import routerModule from "./modules/router-module";
Vue.use(Vuex);

export default new Vuex.Store({
  modules: {
    user: userModule,
    routerModule
  }
});
